Subject: (urth) Urth Digest, Vol 51, Issue 53

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 22 Nov 2008 22:44:05 +0000

I very much agree with this. However, I would see the below 
possibilities as perfectly legitimate answers to the question "How is 
Severian like Christ?"

Wolfe clearly wanted to minimize comparisons, and yet the contrasts are 
just as compelling.

I myself am more comfortable in the area of "comparative mythology" than 
the area of Catholicism of any kind, and the fact that Christianity is 
itself a synthesis doesn't change that.
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 21 Nov 2008 16:18:40 -0500
> From: "John Watkins" <john.watkins04 at gmail.com>
> Subject: Re: (urth) Severian as reverse Christ (or something)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID:
> 	<93d4039f0811211318i49d24778he33c2a5bda3a90a8 at mail.gmail.com>
> Content-Type: text/plain; charset=ISO-8859-1
>
>   
>> I should really try to hammer home that this Severian as Christ thing shouldn't be looked at too literally. Wolfe is playing with cosmology here, but this is not Divine Revelations (which the Bible is purported to be).  We can allow for some ill fits in a metaphor made by one MAN's mind when matched to the "Word of God".  I'd say don't get hung up on disproving it so much, because it offers a lot of meat to chew on when contemplating the story.
>>
>>     
>
> That's not my point at all.  I really couldn't care less, as a reader,
> whether an author indulges in heterodox Christian, or non-Christian,
> thought.  However, I think we err if we don't take Wolfe at his word
> when he says that he's an orthodox Roman Catholic.  It seems that
> we'll learn more about the text if we keep the author's professed
> viewpoint about its meaning in mind.
>
> Wolfe has clearly chosen to heap layers of Christological symbols upon
> Severian.  He just as clearly does not believe that Severian is
> Christ, or that Christ is a non-unique instantiation of the Logos.  So
> those symbols mean something else.  I think there are several pretty
> obvious possibilities:
>
> 1)  Severian is not Christ, but is sort of a cynical statement about
> the kind of "salvation" an imperfect, human savior would bring.
>
> 2)  Severian is not Christ, but is propped up as a sort of
> Christ-figure by the (by this theory, anyway) villianous
> Hierogrammates.  He may be either their half-innocent dupe, in which
> case he's basically Puzzle, or he may be their willing accomplice, in
> which case he's basically the Anti-Christ.
>
> 3)  Severian's journey represents the Christian journey--like Christ,
> he has "taken up the Cross" on his path to becoming a better man.
>
> 4)  Severian is an examination of one of the aspects of Christ, the
> mystical wonder-worker, stripped of Christ's other aspects (the
> profound moral teaching, the divine lineage, the circle of disciples,
> etc.--I name three aspects that I believe are, in some degree, adapted
> in Silk.)
>
> Undoubtedly there are many more like this.  Each of these, I think, is
> a better theory by which to order the events of the Book of the New
> Sun than "Severian is a direct analogue of Christ."
>
>
> ------------------------------
>
>   
>   

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 081121-0, 11/21/2008
Tested on: 11/22/2008 5:44:07 PM
avast! - copyright (c) 1988-2008 ALWIL Software.
http://www.avast.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081122/1c370495/attachment.htm>